
.CodeMirror-scroll {
    height: auto;
    overflow-y: hidden;
    overflow-x: auto;
    border: 1px solid #eee;
}

.manual-settings li {
    margin-bottom: 10px;
}

.tab-pane {
    display: none;
    border: 1px solid #ccc;
    border-top: none;
    padding: 15px;
}

.gray {
    margin-bottom: 5px;
    font-size: 0.9em;
}

.tab-content h4 {
    font-size: 1.3em;
    color: #060606;
    font-weight: normal;
    font-family: 'Tahoma', sans-serif;
}

.field {
    margin-bottom: 20px;
}

.reviewsplus-fields-name {
    font-weight: bold;
    font-family: cursive;
}

.reviewsplus-yes {
    color: green;
}

.reviewsplus-no {
    color: red;
}

.reviewsplus-dialog-result {
    margin-top: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 1.3em;
    font-family: cursive;
}

.reviewsplus-settings-attention {
    margin-bottom: 20px;
    font-size: 1.3em;
    color: #060606;
    font-weight: normal;
    font-family: 'Tahoma', sans-serif;
}

#reviewsplus-dialog input {
    margin-top: 5px;
    margin-bottom: 10px;
}

#reviewsplus-dialog select {
    margin-top: 5px;
    margin-bottom: 10px;
}

#reviewsplus-dialog select {
    margin-top: 5px;
}

#reviewsplus-dialog label {
    font-weight: bold;
    font-family: cursive;
}

#reviewsplus-dialog h2 {
    margin-bottom: 15px;
}
.ibutton-container.mini div.ibutton-label-on,
.ibutton-container.mini div.ibutton-label-off {
    padding-top: 3px;
}


/* NEW */
.reviewsplus-hide {
    display: none;
}
.reviewsplus-template-all-reviews .icon16 {
     margin-top: 5px;
 }
.reviewsplus-theme-notice, .reviewsplus-theme-notice .message {
    margin-top: 10px;
}

.reviewsplus-products-settings .reviewsplus-entity {
    padding: 10px;
    border: 1px #ccc solid;
}
.reviewsplus-products-settings .reviewsplus-entity h3 {

}
/* fields-table  */
table.reviewsplus-entity-fields-table {
    margin-left: 0;
}
.reviewsplus-entity-fields-table th {
    padding: 10px 5px;
    background-color: #e4f1fb;
}
.reviewsplus-entity-fields-table tr:hover td {
    background-color: #dfffe5;
}
.reviewsplus-dialog-error {
    color: #cc2222;
}



